/* Timeline Chronology */
.timeline-chronology-container {
  position: relative;
  margin-top: 20px;
  padding: 100px 30px 0 30px;
  font-family: 'Montserrat', sans-serif;
  color: #46433a;
  transition: all 1s ease;
}

.timeline-chronology {
  width: 100%;
  list-style-type: none;
  display: flex;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px 0;
  box-sizing: border-box;
  padding: 0;
  height: 140px;
  margin: 0;
}

.timeline-chronology:last-child {
  height: 0;
}

.timeline-chronology li {
  text-align: center;
  display: flex;
  justify-content: center;
  border-top: solid 6px #ce534d;
  width: 33.333%;
  position: relative;
}

.timeline-chronology:first-child, .timeline-chronology:nth-child(3n) {
  border-right: solid 6px #ce534d;
}

.timeline-chronology:nth-child(2n) {
  border-left: solid 6px #ce534d;
  flex-direction: row-reverse;
}

.timeline-chronology:last-child {
  border-left: transparent;
  border-right: transparent;
}

.timeline-chronology-content:before {
  content: '';
  border: solid #ce534d 6px;
  background: #FFF4D4;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  z-index: 100;
  top: -14px;
  position: absolute;
  left: 50%;
  margin-left: -7px;
}

.timeline-chronology-flag {
  text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
}

.timeline-chronology-flag-wrapper {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  width: 250px;
  height: 70px;
  background: #A75A3E;
  color: #FFF;
  border-radius: 5px;
  padding: 5px;
  position: relative;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), 0 0 1px rgba(0, 0, 0, 0.15);
  top: -100px;
}

.timeline-chronology-flag-wrapper span {
  margin-top: 5px;
  display: block;
}

.timeline-chronology-flag:after {
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  margin-top: -8px;
  pointer-events: none;
  border: 8px solid transparent;
  border-top-color: #A75A3E;
  bottom: -15px;
  left: 50%;
  margin-left: -3px;
}

.timeline-chronology-time-wrapper {
  font-size: 12px;
  font-weight: 400;
}


@media screen and (max-width: 967px) {
  .timeline-chronology-container {
    position: relative;
    padding: 20px 30px 0 30px;
    font-family: 'Montserrat', sans-serif;
    color: #46433a;
    transition: all 1s ease;
  }

  .timeline-chronology-container:before {
    position: absolute;
    left: 28px;
    top: 0;
    content: ' ';
    display: block;
    width: 6px;
    height: 100%;
    margin-left: -3px;
    background: #ce534d;
    background: linear-gradient(to bottom, #FFF4D4 0%, #ce534d 5%, #ce534d 95%, #FFF4D4 100%);
    z-index: 1;
  }

  .timeline-chronology, .timeline-chronology:nth-child(2n), .timeline-chronology:first-child {
    flex-direction: column;
    border-right: 0;
    border-left: 0;
    height: auto;
    margin-bottom: 10px;
    justify-content: start;
    align-items: start;
  }

  .timeline-chronology li {
    border-top: 0;
    width: auto;
    margin-bottom: 20px;
    margin-left: 30px;
  }

  .timeline-chronology-flag-wrapper {
    top: unset;
  }

  .timeline-chronology-content:before {
    margin-top: -10px;
    top: 50%;
    left: -35px;
    margin-left: -7px;
  }

  .timeline-chronology-flag:after {
    margin-top: -8px;
    border: 8px solid transparent;
    border-right-color: #A75A3E;
    top: 50%;
    left: -12px;
    margin-left: -3px;
  }
}
/* Timeline Chronology */

/* Node ti */
.small-box-node-ti .icon {
  top: 1px !important;
  font-size: 70px !important;
}

.small-box-node-ti:hover > .icon {
  font-size: 80px !important;
}

.node-recognition-stage-container {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
/* Node ti */

/*Separator*/
.isa-separator {
  display: flex !important;
  align-items: center;
  text-align: center;
  gap: 5px;
  margin: 5px 0 0 0 !important;
}

.isa-separator > span {
  margin: 0!important;
  flex: 1;
  height: 1px;
  background: rgba(0,0,0, 0.15);
}

.isa-separator > span:nth-child(2) {
  max-width: 4px;
  height: 4px;
  border-radius: 50%;
  margin: 0!important;
}
/*Separator*/


/*Stages*/
.home-stages-container {
  margin: 50px 0 10px 0;
  width: 100%;
  display: flex;
  justify-content: center;
}

.home-stages, .home-stages ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
}

.home-stages > li.general > .group {
  width: 33.333%;
}

.home-stages li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.home-stages li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.home-stages li .group {
  background: #ce534d;
  border-radius: 10px;
  display: block;
  color: #FFF;
  padding: 10px;
  width: 100%;
  min-height: 150px;
  max-height: 150px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 20px;
  position: relative;
}

.home-stages li .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

.home-stages li .title .total {
  font-weight: 700;
  font-size: 14px;
  background: #FFF4D4;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  min-width: 40px;
  min-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ce534d;
}

.home-stages li .title .text {
  font-weight: 700;
  font-size: 18px;
}

.home-stages li .isa-separator {
  margin: 10px !important;
}

.home-stages li .description {
  width: 100%;
  font-size: 14px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
}

.home-stages .linear {
  width: 100%;
  gap: 10px;
  box-sizing: border-box;
}

.home-stages .linear li {
  max-width: 33.333%;
  flex: 1;
  box-sizing: border-box;
}

.home-stages .linear .group {
  height: auto;
  min-height: unset;
  max-height: unset;
  position: relative;
  z-index: 10;
}

.home-stages li .linear .title {
  flex-direction: column-reverse;
  gap: 0;
}

.home-stages li .linear .title .text {
  font-size: 12px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-weight: 400;
}

.home-stages li .linear .title .total {
  width: auto;
  height: auto;
  min-width: unset;
  min-height: unset;
  font-size: 14px;
  background: unset;
  border-radius: unset;
  color: #FFF;
  font-weight: bold;
  padding: 0;
}

.home-stages li .linear li .group:after {
  content: '';
  width: 3px;
  height: 20px;
  background: #ce534d;
  position: absolute;
  margin-left: -2px;
  left: 50%;
  top: -20px;
}

.home-stages  li {
  position: relative;
}

.home-stages > li > ul > li:before {
  content: '';
  width: 3px;
  height: 20px;
  background: #ce534d;
  position: absolute;
  top: -20px;
  z-index: 100;
}

.home-stages > li > ul > li:first-child:before {
  top: -40px;
  right: -15px;
  height: 50px;
  transform: rotate(45deg);
}

.home-stages > li > ul > li:last-child:before {
  top: -40px;
  left: -15px;
  height: 50px;
  transform: rotate(-45deg);
}


@media screen and (max-width: 1024px) {
  .home-stages > li, .home-stages li.general > ul {
    flex-direction: column;
  }

  .home-stages > li.general > .group {
    width: 100%;
  }

  .home-stages > li > ul > li:before {
    display: none;
  }
}
/*Stages*/

html {
  scroll-behavior: smooth;
}

td.gsc-input .gsib_b {
  display: none;
}

.sidebar-menu {
  padding-top: 50px;
}

.sidebar-menu li:first-child {
  display: none;
}

.sidebar-menu li a, .control-sidebar-menu li.nav-item a {
  display: flex;
  align-items: center;
  gap: 8px;
}

.sidebar-menu li a span {
  padding-top: 3px;
}

.control-sidebar-menu li.nav-item a svg {
  margin-top: -8px;
}

.sidebar-menu .lucide, .control-sidebar-menu .lucide{
  width: 18px;
  height: 18px;
}

.control-sidebar-menu .nav-item-language {
  display: flex;
  justify-content: center;
}

.control-sidebar-menu .nav-item-language a {
  width: 25%;
  text-align: center;
  border-radius: 3px;
}

